1 (edited by fuzznet 2013-11-08 11:33:43)

Topic: php-soap-5.3.16-2.el5.remi rpm

Hi Remi,
I have centos server with php version 5.3.16 installed with remi repository.
And I need php-soap, I but can't update whole php and its modules.
(due to scripts compatibility)
Could you please provide me the old version of php-soap (5.3.16  x86_64)?
So that can simply do a "rpm -Uvh php-soap-5.3.16-2.el5.remi.rpm"

I understand the disclaimer about security.

Thank you in advance,

Re: php-soap-5.3.16-2.el5.remi rpm

See Remi repository temporary upload space

Remi.

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

Re: php-soap-5.3.16-2.el5.remi rpm

Thank you!